# H245_FECData_rfc2733_pktMode Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_rfc2198coding, e_rfc2733sameport, e_rfc2733diffport }

## Public Member Functions

| H245_FECData_rfc2733_pktMode (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H245_FECData_rfc2733_pktMode_rfc2733sameport & ()
| operator const H245_FECData_rfc2733_pktMode_rfc2733sameport & () const
| operator H245_FECData_rfc2733_pktMode_rfc2733diffport & ()
| operator const H245_FECData_rfc2733_pktMode_rfc2733diffport & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_FECData_rfc2733_pktMode::Choices

Enumerator:

  e_rfc2198coding |
  e_rfc2733sameport |
  e_rfc2733diffport |

## Constructor & Destructor Documentation

H245_FECData_rfc2733_pktMode::H245_FECData_rfc2733_pktMode | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H245_FECData_rfc2733_pktMode::operator H245_FECData_rfc2733_pktMode_rfc2733sameport & | ( |  | ) |

H245_FECData_rfc2733_pktMode::operator const H245_FECData_rfc2733_pktMode_rfc2733sameport & | ( |  | ) | const

H245_FECData_rfc2733_pktMode::operator H245_FECData_rfc2733_pktMode_rfc2733diffport & | ( |  | ) |

H245_FECData_rfc2733_pktMode::operator const H245_FECData_rfc2733_pktMode_rfc2733diffport & | ( |  | ) | const

PBoolean H245_FECData_rfc2733_pktMode::CreateObject | ( |  | ) |

PObject* H245_FECData_rfc2733_pktMode::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h